/*
InfoPlist.strings
ProductInstaller

Created by SZ13031814M01 on 13/06/2019.
Copyright © 2019 PE. All rights reserved.
*/
"PID" = "4982";
"Language" = "pl";
"CFBundleName" = "Instalator 万兴优转（Mac）";
"CFBundleDisplayName" = "Instalator 万兴优转（Mac）";
"NSHumanReadableCopyright" = "Prawa autorskie © 2023 Wondershare.\nWszelkie prawa zastrzeżone.";
"CustomerServiceURL" = "http://cbs.wondershare.com/go.php?pid=4982&m=dc";
"ProductPageURL" = "http://cbs.wondershare.com/go.php?pid=4982&m=dp";
"UserAgreementURL" = "https://www.wondershare.com/pl/pop/license.html#license";
"PrivacyPolicyURL" = "https://www.wondershare.com/pl/pop/license.html#privacy";
